Bug 117688 - not detecting sound card even tough card running
not detecting sound card even tough card running
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-07 00:13 EST by john munn
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 15:14:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john munn 2004-03-07 00:13:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
have cs4235 card (isapnp) had to add configuration to modprobe.conf to
get card running. took several tries but from beginning to end
system-config-soundcard did not dectect any sound card. I currently
have audio output but still the card is not dectected by
system-config-soundcard.

Version-Release number of selected component (if applicable):
1.2-2.1 / 1.2-5.1

How reproducible:
Always

Steps to Reproduce:
1. install & configure card
2. run system-config-soundcard
3.
    

Actual Results:  "No soundcards were dected."

Expected Results:  CS4235 Sound card dectected and coonfigured

Additional info:

info center shows:

CS4235 at 0x534, irq 5, dma 1&3
Comment 1 Bill Nottingham 2004-03-08 15:14:51 EST
system-config-soundcard does not detect ISA cards.

Note You need to log in before you can comment on or make changes to this bug.